Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 15:10:24 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286688820 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966505342965            07:00 PM, 24th Mar                   Mohammad                   Hi , Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:02 PM, 24th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6286688820 ?           07:02 PM, 24th Mar                     hi                    Yes           07:02 PM, 24th Mar                     hi                    I havent received my order           07:02 PM, 24th Mar                     hi                    And i am unable to track           07:03 PM, 24th Mar                   Mohammad                   Please allow me to check it for you.            07:05 PM, 24th Mar                   Mohammad                   It is now assigned to the courier           07:06 PM, 24th Mar                   Mohammad                   and they will contact you soon for the delivery           07:06 PM, 24th Mar                   Mohammad                   yo ucan track it on           07:06 PM, 24th Mar                   Mohammad                   https://zajil-express.com/en/index.html?aspxerrorpath=/en/           07:06 PM, 24th Mar                   Mohammad                   with the tracking number Z3656215           07:06 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:06 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:10 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2297608